Better ListView Class Reference |

# BetterListView.DisplayMember Property

Gets or sets property to display on list items.

[DefaultValue(Value="")]
[Category(Category=""Data"")]
[Description(Description=""Property to display on list items"")]
[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing"", EditorTypeName=""System.Windows.Forms.Design.DataMemberListEditor, System.Design"")]
public string DisplayMember { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace